<!--
  ~ iparapheur Web
  ~ Copyright (C) 2019-2025 Libriciel SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<div class="bg-white border border-top-0 d-flex flex-row flex-nowrap">

  <ul class="flex-column pt-3 nav-tabs list-group list-group-flush">

    <li
      *ngFor="let menuRow of menuRows"
      class="list-group-item text-nowrap px-3"
      routerLinkActive="active"
      [routerLink]="menuRow.route"
      [innerText]="menuRow.label">
    </li>

  </ul>

  <div class="flex-grow-1">
    <router-outlet></router-outlet>
  </div>
</div>
